.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #4a4a4a;
    /*//background-color: rgba(0, 0, 0, 0.8);*/
    overflow-y: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 35%;
    width: 100%;
    text-align: center;
    /*margin-top: 30px;*/
    padding-top: 40px;
    height: 100px;
}

.overlay-content1 {
    width: 30%;
    margin: 0 auto;
    text-align: left;
    //background-color: rgb(0, 0, 0);
}

.customclass {
    height: 100%;
}

.passcodedmc {
    color: white;
}

.passcodedw {
    margin-top: 10px;
    text-align: right;
}

.passcodeinp {
    width: 500px;
    background-color: transparent!important;
    height: 47px;
    border-left: 0px!important;
    border-right: 0px!important;
    text-indent: 30px;
     color: #fff!important;
}

.passcodeerror {
    color: white;
    background-color: red;
}

input[type="password"].passcodeinp:focus {
    background-color: transparent!important;
    
}
input[type="password"].passcodeinp {
    background-color: transparent!important;
    color: #fff!important;
    
}


/*.input-group-addon {
    position: absolute;
    padding: 15px 12px;
    background-color: transparent;
    color: #828282;
    border: 0px solid #c8c7cc;
}*/
.iga
{
    position: absolute;
    padding: 15px 12px;
    background-color: transparent;
    color: #828282;
    border: 0px solid #c8c7cc;
}
.btn-default {
    padding: 13px 13px 12px 13px;
    margin: 0px;
    border-radius: 0px 3px 3px 0px;
}

.leftaddon {
    padding: 0px;
}

.up-arrow {
    margin-top: 5px;
    display: inline-block;
    position: relative;
    background: red;
    color: #FFF;
    text-decoration: none;
    padding: 5px;
    border-radius: 6px;
}
.errorpassocde{
    color:#a94442;
}

.up-arrow:after {
    content: '';
    display: block;
    position: absolute;
    left: 20px;
    bottom: 100%;
    width: 0;
    height: 0;
    border-bottom: 10px solid red;
    border-top: 10px solid transparent;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}

.margin-bottom-15 {
    margin-bottom: 15px !important;
}

.capitalize {
    text-transform: capitalize;
}

.mynavsub {
    width: 500px;
    margin: 20% auto;
}

.mynavsubcontent {
    position: relative;
    border: 1px solid white;
}

.submittype {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 47px;
    width: 47px;
    color: gray;
    border:none;
}
.beforeAudit{
    width: 64px !important;
    margin: 0 auto !important;
}
.auditimg{
        margin-top: 0px;
    position: absolute;
    top: 17px;
    left: 15px;

    } 
